import java.math.MathContext;
import static java.lang.System.out;

public class MathContextDemo
{
  public static void main( String[] args )
  {
    out.println( MathContext.DECIMAL128 ); // precision=34 roundingMode=HALF_EVEN
  }
}
